Un « patch » pour installer macOS Catalina sur les anciens Mac | MacGeneration

Tous les Mac compatibles avec macOS Mojave sont compatibles avec macOS Catalina1, c’est-à-dire toutes les machines produites ces sept dernières années, ou presque. Comme à son habitude, Collin « dosdude1 » Mistr publie un « patch » qui permettra d’installer macOS Catalina sur des machines encore plus anciennes, au prix toutefois de quelques sacrifices.
Attention : dans cette version préliminaire, le « macOS Catalina Patcher » est encore largement incomplet, et ne prend aucune mesure pour résoudre les éventuels problèmes de compatibilité. Seules les machines capables de lire des volumes APFS sont prises en charge, et seulement après avoir entré la commande sudo nvram boot-args="-no_compat_check" dans le Terminal avant l’installation.

Vous n’êtes ni un développeur, ni un bidouilleur ? Attendez...

Source : MacGeneration
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de MacTrackr

5 derniers articles de MacGeneration